<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\API\SearchController;
use App\Http\Controllers\Users\API\UserController;

Route::group(['middleware' => ['auth:sanctum']], function () {
  // Get All Staff Members
  Route::get('/members', [UserController::class, 'members']);
  
  // Global Search Route
  Route::post('/global_search', [SearchController::class, 'global_search']);
});